/* General styles*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
 border: 0;
 margin:0px;
 padding:0px;
 list-style:none;
 outline:none;
}
img, a img {
 border:none;
}
.clear {
 clear:both;
 float:none;
 height:1px;
 border:none;
 margin:0px;
 padding:0px;
}
a {
 color:#714622;
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}
h1, h2, h3, h4, h5, h6 {
 font-weight:normal;
 color:#714622;
}

h1, h2, h3, h4, h5, h6, p {
 padding-bottom:15px;
}
h1 { font-size:20px; }
h2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:12px; }
h6 { font-size:10px; }
p {
 line-height:18px;
 /*text-align:justify;*/
}
.fltleft {
 float:left;
}
.fltright {
 float:right;
}
.hide {
 display:none;
}
.show {
 display:inline;
}
li { margin-bottom:0px; }

/* General Styles*/
body{
	margin:0px;
	padding:0px;
	font:12px Arial, Helvetica, sans-serif;
	color:#565454;
	background-image:url(images/body_bg.jpg);
	background-repeat:repeat-x;
	background-color:#8EACD2;
}
div#wrapper{
	width:976px;
	padding:0px;
	margin:0px auto;
}
div#header{
	height:89px;
	padding-top:15px;
	padding-bottom:0px;
}
div#logo_area{
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	height:80px;
	margin-top:0px;
	margin-left:8px;
	width:320px;
	float:left;

}

div#phone_number{
	margin-top: 24px;

	font-size: 40px;
	font-weight: bolder;
	font-style: bold;
	/*text-align: center;*/
	color: black;



	
}
div#program{
	 float: right;
    margin-left: 0;
    width: 630px;
}
div#afiliateprogram{ 
	margin-left:18px;
	width:450px;
	height:57px;
	float:left;
}
div#afiliateprogram a{
	background-image:url(images/banner.png);
	background-repeat:no-repeat;
	background-position:right;
	width:450px;
	height:57px;
	display:block;
}
div#livesupport a{ 
	margin-left:10px;
	margin-top:0px;
	width:145px;
	height:52px;
	float:right;
	display:block;
}
#menu ul,#menu li,#sponsors ul,#sponsors li{
	margin:0px;
	padding:0px;
	list-style:none;
}
#menu{
	background-image:url(images/nav_bg.png);
	height: 40px;
	width: 900px;	
	align-content: center;
	background-repeat:no-repeat;
	height:54px;
	padding-bottom:20px;
}
#menu ul{
	margin-left:15px;
}
#menu ul li{

	float:left;
}
#menu ul li a{
	padding:15px 15px;
	color:black;
	font-style: bold;
	font-size: 15px;
	font-weight: bolder;

	display:block;
}
#menu ul li a:hover{
	background: #666;
	float:center;
	text-decoration: underline;
	/*background-image:url(images/menu_hover.png);*/
	background-repeat:repeat-x;
	text-decoration:none;
}
/*#menu ul li.search{*/
	/*padding-left:282px;*/
	float:right;
	padding:0px;
	/*margin-right:20px;*/
	padding-right:23px;
	padding-top:14px;
}
#menu ul li input{
	width:140px;
	border:none;
	background-color:#fafafa;
}
#freight_quote h1{
	color:black;
	font-style: bold;
	font-size: 30px;
	font-weight: bolder;
	text-align:center;
}
#freight_quote p{
	text-align:center;
	color: black;
}
#sub_wrapper{
	border:1px solid #e2e2e2;
	padding:25px 11px 11px 11px;
	min-height:1px;
	background-color:#f7f7f7;
}
.videos{
	width:211px;
	float:left;
	padding-right:6px;
}
#left_wrapper h2,#left_wrapper h5{
	font-weight:bold;
}
#left_wrapper{
	width:655px;
	padding-right:0px;
	float:left;
	text-align:justify;
}
#right_wrapper{
	width:280px;
	float:right;
}
/*#search_sidebar{*/
	width:278px;
	height:91px;
	margin-top:13px;
	background-image:url(images/search_sidebar_bg.png);
	background-repeat:no-repeat;
	padding:10px;
	padding-right:0px;
	font-weight:bold;
}
#search_sidebar h3{
	color:#000000;
	font-weight:bold;
}

#search_sidebar a{
	
}
input.search_side{
	float:left;
	border:1px solid #d2d2d2;
	padding:5px 5px;
	width:170px;
	color:#000000;
	font-style:italic;
}
input.bt {
    background:url(images/submit.png) no-repeat transparent;
	border:none;
	border:0px;
	width:72px;
	height:32px;
	float:left;
	cursor:pointer;

}
#sponsors ul,#sponsors li,#sponsors_list ul,#sponsors_list li{
	margin:0px;
	padding:0px;
	list-style:none;
}

#sponsors ul li{
	background-image:url(images/advertiser_bg.png);
	background-repeat:repeat-x;
	padding:8px 9px;
	float:left;
}
#sponsors ul li.sponsors_left{
	background-image:url(images/advertiser_left_bg.jpg);
	background-repeat:no-repeat;
	width:5px;
	height:39px;
	margin-right:-20px;
}
#sponsors ul li.sponsors_right{
	background-image:url(images/advertiser_right_bg.png);
	background-repeat:no-repeat;
	width:5px;
	height:39px;
	padding-right:0px;
}

#sponsors ul li a, #sponsors_list ul li a{
	display:block;
	background-repeat:no-repeat;
}
#sponsors_list{
	background-image:url(images/advertise_shadow_bg.png);
	background-repeat:no-repeat;
	height:164px;
	width:256px;
	padding:8px 10px;
}
#sponsors_list ul li{
	padding:5px 10px;
	float:left;
	height:46px;
	width:77px;
}
.tnt{
	background-image:url(images/TNT_logo.jpg);
	width:67px;
	height:46px;
}
.aae{
	background-image:url(images/Australian_air_express_logo.jpg);
	width:126px;
	height:45px;
}
.hx{
	background-image:url(images/Hunter_logo.jpg);
	width:121px;
	height:30px;
}
.bfo{
	background-image:url(images/BFO_logo.jpg);
	width:73px;
	height:44px;
}
.ups{
	background-image:url(images/ups_logo.jpg);
	width:33px;
	height:45px;
}
.dhl
{
	background-image:url(images/DHL_logo.jpg);
	width:104px;
	height:41px;
}
#content{
	table-layout: auto;
	color:black;
	font-style: bold;
	font-size: 14px;
	font-weight: bold;
	text-align:justify;
}
#content h1{
	color:black;
	font-style: bold;
	font-size: 22px;
	font-weight: bold;
	text-align:center;

}
#content h2{
	color:black;
	font-style: bold;
	font-size: 18px;
	font-weight: bold;
	text-align:left;
	text-decoration: underline;

}

#shadow{
	background-image:url(images/shadow.png);
	background-repeat:no-repeat;
	height:5px;
	padding-bottom:20px;
}
#footer{
	background-color:#006FBB;
	color: black;
	height:100px;
	

}
#footer_wrapper{
	background-color:#8EACD2;
	/*background-color:#f4f4f4;*/
	border-top:0px;
	margin:0px auto;
	margin-top:-1px;
	width:976px;
	color: black;
	padding-top:10px;
	padding-bottom:20px;
}
#footer_wrapper a{
	color:black
	/*font-weight;*/
}
#footer_wrapper ul,#footer_wrapper li{
	padding:0px;
	color: black;
	margin:0px;
	list-style:none;
}
#footer_wrapper li{
	padding-left:30px;
	padding-right:50px;
	color:black;
	float:left;
}
#copyright{
	width:920px;
	color:#ffffff;
	margin:0px auto;
	padding:15px 2px 20px 15px;
}
#copyright a{
	color:#bceee0;
	font-weight:bold;
}

#contact_form{
	 text-align:center; 
    margin-left:auto; 
    margin-right:auto;
	background-color: #F0EFEF;
	width:600px;
	
	/*float: center;*/

	border:5px solid #CCCCCC;
}
#contact_form tr.rheader{
	text-align: center;
	color:#FFFFFF;
	padding:10px 0px 10px 15px;
	background:url(images/head_middle.png) repeat-x;
}

#contact_form td.col1,#contact_form th{
	padding:10px;
	text-align:right;
	width:130px;
}
#contact_form th{
	text-align:center;
}
#contact_form tr.bg_color{
	background-color:#FCFCFC;
}
#contact_form td.col2{
	width:490px;
}

#contact_form input.submit{
	background:url(images/register.png) no-repeat;
	border:0px;
	width:90px;
	height:31px;
}